package be.ehealth.businessconnector.test.mycarenet.memberdatav2.session;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class PhysicianIntegrationTest extends AbstractCareProviderIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persphysician").forUser("olivier").build();

    public PhysicianIntegrationTest() {
        super("17-MED-ENEH", "18-MED-ENxS", "19-MED-CNCH", "20-MED-CNxS");
    }
    
}
